.carousel-indicators li {
    background-color: #069;
    border: none;
}

.navbar {
    border: none;
    height: 90px;
}

.navbar-text > a {
    color: #fff;
    text-decoration: none;
    margin-top: 50px;
}


.navbar .nav > li > a {
     margin-top: 30px;
    margin-right: 5px;
    font-size: 15px;
}

<!-- CAROUSEL-->

.carousel {
    margin-bottom: 60px;
}

.carousel-caption {
    margin-bottom: 30px;
}

.carousel-caption h2,
.carousel .icon-container,
.carousel-caption button {
    background-color: #09c;
    padding: 10px;
}

.carousel-caption h2:first-child,
.carousel .icon-container,
.carousel-caption button {
    background-color: #175347;
    padding: 10px;
    color: #fff;
}
/* Animation delays */

.carousel-caption h2:first-child {
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

.carousel-caption h2:nth-child(2) {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.carousel-caption a {
    -webkit-animation-delay: 1.3s;
    animation-delay: 1.3s;
}

.site-button {
    background-color: #de0024;
    color: #fff;
}

.marketing{
    margin-top: 45px;
}

.marketing-ndarja {
    margin-top: 40px;
    padding: 10px 0 10px 0;
    line-height: 170%;
}

seksioni {
    background:#fff;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    z-index: 1;
}

.fotoKonteiner {
    position: relative;
    z-index: -1;

}

/*
.fotoKonteiner:after {
background: rgba(0,0,0,0.5);
    content: "";
    width: 100%;
    height: auto;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;

}
*/

.ekonomia {
    background: url(../img/economy.png);
    background-size: cover;
    height: 500px;

    max-height: 100%;
    overflow: auto;
}

.my-wrapper {
    color: #000;
    text-shadow: none;
}





